{
	"pages": [
		{
				"path": "pages/index/index",
				"style": {
					"enablePullDownRefresh": true,
					// #ifdef MP
					"navigationStyle": "custom",
					// #endif
					// #ifndef MP
					"app-plus": {
						"titleNView": {
							"type": "transparent",
							"searchInput": {
								"backgroundColor": "rgba(231, 231, 231,.7)",
								"borderRadius": "16px",
								"placeholder": "请输入关键字",
								"disabled": true,
								"placeholderColor": "#606266",
								"align": "left"
							},
							"buttons": [{
									"fontSrc": "/static/yticon.ttf",
									"text": "\ue60d",
									"fontSize": "26",
									"color": "#303133",
									"float": "left",
									"background": "rgba(0,0,0,0)"
								},
								{
									"fontSrc": "/static/yticon.ttf",
									"text": "\ue744",
									"fontSize": "27",
									"color": "#303133",
									"background": "rgba(0,0,0,0)"
								}
							]
						}
					},
					// #endif
					"navigationBarTitleText": "商城首页"
				}
			}
	],
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#5DBC7C",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/category/category",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "分类"
			},
			{
				"pagePath": "pages/cart/cart",
				"iconPath": "static/tabBar/tab-cart.png",
				"selectedIconPath": "static/tabBar/tab-cart-current.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}
